Table of Contents

Class: BERNull | Twisted-0.17.4/twisted/protocols/pureber.py
--- | ---

Base Classes |
--- | ---
BERBase

Methods |
--- | ---
__init__ __repr__ __str__ decode
| __init__

    __init__ (
            self,
            encoded=None,
            berdecoder=None,
            tag=None,
            )

| __repr__

    __repr__ ( self )

| __str__

    __str__ ( self )

| decode

    decode (
            self,
            encoded,
            berdecoder,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0